/* ============================ *
 * VC2016 - Product Normaderm
 * ============================ */


.pg_product-list .obj_intro-page .range-name-second {
    font-size: 1.5em;
    font-weight: 100;
    text-transform: uppercase;
    }
.pg_product-list .obj_intro-page .range-name-second strong { font-weight: 700; display: block; }

.pg_product-list .obj_intro-page .obj_cat_name {
    position: relative;
    margin-top: 50px;
    }

.banner_normaderm img {
    bottom: 20px;
    height: calc(100% - 40px);
    right: 10%;
    margin-left: 295px;
    margin-right: calc(155px - (1920px - 100vw) / 10);
    position: absolute;
    z-index: 2;
    }


.obj_products-list.ope_mypureskincoach li.operation {
    background: #000000;
    }
.obj_products-list.ope_mypureskincoach li.operation .background {
    opacity: .7;
    }
.obj_products-list.ope_mypureskincoach li.operation .wording p {
    font-size: 1.85em;
}
.obj_products-list.ope_mypureskincoach li.operation .cta-container {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
}
.obj_products-list.ope_mypureskincoach li.operation .cta-container .cta-frame {
    padding: 0 0 20px;
    position: relative;
    }
.obj_products-list.ope_mypureskincoach li.operation .cta-container .cta-frame p{
    font-weight: 100;
    font-family: "Calibre", Helvetica, Arial, SansSerif;
    }
.obj_products-list.ope_mypureskincoach li.operation .cta-container .cta-frame p strong{
    font-weight: 700;
    display: inline-block;
    }
.obj_products-list.ope_mypureskincoach li.operation .cta-container .cta-frame p.subtitle{
    font-size: 30px;
    line-height: 30px;
    }
.obj_products-list.ope_mypureskincoach li.operation .cta-container .cta-frame p.desc{
    font-size: 20px;
    line-height: 25px;
    margin-top: 10px;
    }

.theme-phytosolution .product-card .details .product-name { color: #90c3bc; }
.obj_products-list.theme-phytosolution li.product-card .details .full-desc {
    font-size: 1em;
    line-height: 1.25em;
    min-height: 50px;
    color: #999999;
    margin-bottom: 10px;
    font-weight: 400;    
    }


.ope_mypureskincoach.obj_intro-banner { width: 100%; height: auto; position: relative; padding: 2.1875em 1.5625em; }
.pg_product .ope_mypureskincoach.obj_intro-banner .wording {
    position: relative;
    font-size: 1em;
    width: 100%;
    color: #1c213f;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-bottom: 0;
    text-align: center;
    }
.ope_mypureskincoach.obj_intro-banner .wording .title {    
    position: relative;
    font-weight: 300;
    color: #000000;
    font-size: 1.625em;
    }
.ope_mypureskincoach.obj_intro-banner .wording .content { 
    position: relative;
    padding: 20px 0 0;
    text-align: center;
    }
.ope_mypureskincoach.obj_intro-banner .wording .content .button{ margin-top: 20px; }
.ope_mypureskincoach.obj_intro-banner .wording p {
    font-weight: 100;
    font-family: "Calibre", Helvetica, Arial, SansSerif;
    }
.ope_mypureskincoach.obj_intro-banner .wording p.subtitle { font-size: 25px; }
.ope_mypureskincoach.obj_intro-banner .wording p.subtitle strong { font-weight: 700; }



/*FORM*/
.form_expert_prog .basic-content {
    background-color: #ffffff;
    position: relative;
    }

.form_expert_prog .ctn_text {
    text-align: center;
    }
.form_expert_prog .ctn_expert_prog {
    position: relative;
    }
.form_expert_prog .ctn_text .title.main {
    margin: 0;
    padding-bottom: 15px;
    font-size: 20px;
    border-bottom: 0;
    text-transform: uppercase;
    font-weight: 300;
    }
.form_expert_prog .ctn_text .title.main span{
    font-size: 30px;
    font-weight: 300;
    }
.form_expert_prog .ctn_text .title.main span strong{ font-weight: 700; }
.form_expert_prog .ctn_text .title {
    margin: 0;
    padding-bottom: 5px;
    font-size: 1.375em;
    border-bottom: 0;
    text-transform: uppercase;
    font-weight: 700;
    }
.form_expert_prog .ctn_text p {
    font-size: 1.125em;
    font-weight: 300;
    }
.form_expert_prog .form {
    margin-top: 0;
    }
.form_expert_prog .obj_prod-bloc .center {
    background-color: #ffffff;
    }
.form_expert_prog .content .ctn_left {
    display: none;
    }
.form_expert_prog .content .ctn_right {
    }
.form_expert_prog .ctn_mandatory,
.form_expert_prog .ctnAOX_msgError { text-align: center; }




@media screen and (min-width: 980px) {
    .pg_product-list .obj_intro-page .range-name-second {
        font-size: 2.5em;
        margin-bottom: 10px;
        }
    .pg_product-list .obj_intro-page .range-name-second strong{
        display: inline-block;
        }
    .banner_normaderm img {
        bottom: 36px;
        height: calc(70% - 0px);
        left: 50%;
        margin-left: 295px;
        margin-left: calc(295px - (1920px - 100vw) / 10);
        position: absolute;
        z-index: 2;
        }
    
    .ope_mypureskincoach.obj_intro-banner {
        max-width: 1170px;
        height: 260px;
        margin: auto;
        margin-bottom: 70px;
        position: relative;
        }
    
    .ope_mypureskincoach.obj_intro-banner .background {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-repeat: no-repeat;
        background-size: auto;
        background-position: 0 0;
        z-index: 1;
        }
    
    .pg_product .ope_mypureskincoach.obj_intro-banner .wording {
        position: absolute;
        top: 50%;
        font-size: 1em;
        width: calc(100% - 30%);
        color: #1c213f;
        z-index: 2;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        left: 30%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        padding-bottom: 0;
        text-align: left;
        
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -ms-flex-align: stretch;
        -webkit-align-items: stretch;
        align-items: stretch;
        }
    .ope_mypureskincoach.obj_intro-banner .wording .title {    
        position: relative;
        width: 55%;
        font-weight: 300;
        color: #000000;
        padding: 0 40px 0 0;
        font-size: 2.125em;
        line-height: 40px;
        }
    .ope_mypureskincoach.obj_intro-banner .wording .content { 
        width: 45%;
        padding: 0 40px 0 0;
        }
    .ope_mypureskincoach.obj_intro-banner .wording p.subtitle {
        line-height: 30px;
        }
    .ope_mypureskincoach.obj_intro-banner .wording p.subtitle em {
        font-size: 30px;
        }
    
    .ope_mypureskincoach .obj_products-list li.operation .cta-container {
        position: absolute;
        }
    
    /*FORM*/
    .form_expert_prog .content {
        display: flex;
        background-color: #ffffff;
        padding: 0;
        margin-bottom: 90px;
        }
    .form_expert_prog .content .ctn_left {
        width: 490px;
        display: flex;
        min-width: 490px;
        }
    .form_expert_prog .content .ctn_right {
        display: flex;
        }
    
    .form_expert_prog .basic-content {
        display: block;
        padding: 60px;
        }
    
    .form_expert_prog .ctn_text .title.main {
        margin: 0;
        padding-bottom: 25px;
        font-size: 25px;
        border-bottom: 0;
        text-transform: uppercase;
        font-weight: 300;
        }
    .form_expert_prog .ctn_text .title.main span{ font-size: 50px; }

}

@media screen and (max-width: 980px) {
    .ope_mypureskincoach.pg_product-list .obj_intro-page .range-description {
        display: block;
        width: 100%;
        }
    .ope_mypureskincoach.pg_product-list .obj_intro-page .obj_cat_name { margin-top: 20px; }
    .ope_mypureskincoach.pg_product-list .obj_intro-page .button{
        font-size: 0.5em; margin-top: 10px;
        }
}

@media screen and (max-width: 750px) {
    .obj_products-list.ope_mypureskincoach li.operation .cta-container { position: relative; }
}
